<div class="container">
    <h2>¿Estas seguro que deseas finalizar el viaje?</h2>
    <div class="container-btn">
        <button mat-raised-button (click)="closeModal()">Cancelar</button>
        <button mat-raised-button (click)="endTrip()">Finalizar viaje</button>
    </div>
</div>
